rematch - Bug #489

Feature # 254 (Open): [Home]

Feature # 260 (Open): [Home] Test
[User] [Home] L6i giao dién
11/25/2024 03:25 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Anh dinh kém

0 Két qua mong mudn:
2. Anh dinh kém

History

#1 - 11/25/2024 03:25 AM - Nguyén Tra
- File 3.jpg added
- File 2.jpg added

#2 - 11/25/2024 03:43 AM - Nguyén Tra
- File deleted (2.jpg)

#3 - 11/25/2024 03:43 AM - Nguyén Tra
- File 2.jpg added

#4 - 11/29/2024 10:03 AM - Anonymous

- Status changed from Open to In Progress

#5 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 11/30/2024 02:35 AM - Nguyén Tra
- File 78.jpg added

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua test: i
2. Hover muc publish suggest chua ¢6 handpoint (Anh 78)

0 Két qua mong mudn:
2. Hover muc publish suggest c6 handpoint

#7 - 11/30/2024 09:27 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#8 - 11/30/2024 10:32 AM - Nguyén Tra

01/20/2026 12



http://rematch.dt-solution.com/

- File 117.jpg added

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest:

2. Khong kéo gitr di chuyén dugc slide
0 Két qua mong mudn:

2. Kéo gitr di chuyén dugc slide

#9 - 12/02/2024 07:16 AM - Anonymous
- % Done changed from 0 to 100

#10 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#11 - 12/04/2024 09:39 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

DucTV confirm khong phai silde, khdng can kéo di chuyén

Files

3.pg 206 KB 11/25/2024 Nguyén Tra

2.jpg 193 KB 11/25/2024 Nguyén Tra

78.pg 293 KB 11/30/2024 Nguyén Tra

117.jpg 200 KB 11/30/2024 Nguyén Tra
